Subject: [PATCH 1/4] ARM: OMAP3: cm-t35: add regulator supply for ads7846

From: [email-masked] (Tony Lindgren)
Date: Fri, 18 Nov 2011 16:14:28 -0800

* Igor Grinberg <[email-masked]> [111108 04:47]:
> On 11/07/11 22:31, Tony Lindgren wrote:
> > * Igor Grinberg <[email-masked]> [111106 04:45]:
> >> Hi Tony,
> >>
> >> On 11/05/11 01:57, Tony Lindgren wrote:
> >>> * Tony Lindgren <[email-masked]> [111104 16:05]:
> >>>> * Igor Grinberg <[email-masked]> [111019 02:05]:
> >>>>
> >>>> Applying to board branch for v3.3 merge window.
> >>>
> >>> Hmm, actually I suggest you respin patches 2 and 3 so they apply
> >>> on their own to current fixes branch. Then update 1 and 4 to
> >>> apply on top of those.
> >>>
> >>> This way we can apply 2 and 3 during the -rc cycle, and then
> >>> queue 1 and 4 for the next merge window.
> >>
> >> Well, actually all them are fixes, although it cannot be understood
> >> from the subject.
> >> I will adjust the subjects (and may be the commit messages also)
> >> to be more specific and resend.
> > 
> > Hmm 1 & 4 are "features that never worked" type fixes, so they
> > have flame potential. Those have to wait for the next merge window.
> 
> Not exactly:
> 
> 1/4 is a fix that I should have submitted more than a year ago,
> just after the ads7846 got support for the regulators:

Sounds like it's not that urgent then :)

> > Or I can just apply all of them into board branch to wait for the
> > next merge window.
> 
> That can be an option, if it bothers you too much,
> but I prefer to have this already in 3.2.

I'll just apply them into board branch to wait for the next merge
window then.

Thanks,

Tony